feathers-messagebird

Messagebird adapter for feathers


Keywords
feathersjs, feathers-plugin, adapter, messagebird
License
MIT
Install
npm install feathers-messagebird@0.1.0